/* Site Styles */
/* Format of styles must be as follows DO NOT HAND EDIT! */

a.Tech50:hover
{
	color:#C5BB75;
	text-decoration: underline;
}


a.Tech50 
{
	color:#9D9873;		
	font-family:Arial;
	text-decoration:none;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial;
	
}

.leftlink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
MARGIN-LEFT: 5px;
}

.leftlink:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:9A9B9D;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
MARGIN-LEFT: 5px;
}

.leftlinkcurrent
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#9A9B9D;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
MARGIN-LEFT: 5px;
}

.leftlinkcurrent:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#9A9B9D;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
MARGIN-LEFT: 5px;
}

.footertext
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.subnav
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.subnav:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
}

.SectionCaptionStyle
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#FFFFFF;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.headerlink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
MARGIN-LEFT: 5px;
}

.headerlink:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#949599;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
MARGIN-LEFT: 5px;
}

.footerlink
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.footerlink:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:949599;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
}

.menuWhite
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#FFFFFF;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.menuWhite
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#FFFFFF;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.menuBlack
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.aboutText
{  /*  */
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#005DAA;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.aboutText:hover
{
FONT-FAMILY:'';
FONT-SIZE:12px;
COLOR:#005DAA;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
}

.newsText
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#98A924;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.careersText
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#E1B70C;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.eventsText
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:18px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.networksText
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#F57D2F;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.membershipText
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#731472;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.horizontalnav
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:8px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.horizontalnav:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:8px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
}

.topnav
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.topnav:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
}

.SectionCaptionStyleBlack
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.topnavmain
{  /*  */
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.topnavmain:hover
{
FONT-FAMILY:'Verdana', 'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: Underline;
}

.SiteCaptionStyle
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:14px;
COLOR:#000000;
FONT-WEIGHT: Bold;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.breadCrumbSeparator
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}

.breadcrumb
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
FONT-STYLE: normal;
}

.breadcrumb:hover
{
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:10px;
COLOR:#000066;
FONT-WEIGHT: normal;
TEXT-DECORATION: Underline;
}

.leftnav
{  /*  */
FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
FONT-SIZE:12px;
COLOR:#000000;
FONT-WEIGHT: normal;
TEXT-DECORATION: none;
FONT-STYLE: normal;
}
